@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 480px) {
.slider {
	width: 100%;
	height: calc(100%);
}
#profile,#links,#music {
	width: 80%;
	padding: 0 2% 0 2%;
}
#tablet_desktop {
	display: none;
}
}

@media screen and (min-width: 481px) and (max-width: 599px) {
.slider {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#profile,#links,#music {
	width: 80%;
}
#mobile {
	display: none;
}
}

@media screen and (min-width: 600px) and (max-width: 767px) {
.slider {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#profile,#links,#music {
	width: 80%;
}
#mobile {
	display: none;
}
}

@media screen and (min-width: 768px) and (max-width: 799px) {
.slider {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#profile,#links,#music {
	width: 50%;
}
#mobile {
	display: none;
}
}

@media screen and (min-width: 800px) and (max-width: 1023px) {
.slider {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#profile,#links,#music {
	width: 50%;
}
#mobile {
	display: none;
}
}

@media screen and (min-width: 1024px) {
.slider {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#profile,#links,#music {
	width: 50%;
}
#mobile {
	display: none;
}
}